BOOT-INFO(8)

NAME
Boot-Info - Diagnose the boot of your computer

SYNOPSIS
boot-info

DESCRIPTION
Creates a report about your boot environment. This can help diagnose boot issues, and find the best solution.
The report is created either in text mode, or in a pastebin URL for easier sharing with people who help you.

OPTIONS FOR TERMINAL MODE

-b / --bootinfo
    returns the boot-info report in terminal mode

--esp
    returns basic information about ESP on the system

--no-filter
    contents of the boot-info report is not filtered

-t=XX
    displays latest XX lines of common logs of linux distributions installed on the system

-u / --bootinfo-url
    returns pastebin URL leading to the boot-info report

-v / --version
    displays the version

ADVANCED OPTIONS

-y / --force-yes
    assumes answer yes to all questions, to be used in combination with -b or --bootinfo-url

--g2s-debug
    displays commands sent to the glade2script GUI engine, can be combined with --debug

-d / --debug
    debug mode, can be combined with --g2s-debug

--python2
    uses glade2script-python2 GUI engine instead of glade2script-python3

AUTHORS
Yann MRN <yannubuntu@protonmail.com>

SEE ALSO
https://launchpad.net/boot-info